Bug 1012219 - [abrt] xarchiver-0.5.2-14.fc18: g_free: Process /usr/bin/xarchiver was killed by signal 6 (SIGABRT)
[abrt] xarchiver-0.5.2-14.fc18: g_free: Process /usr/bin/xarchiver was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xarchiver (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:c24c67330971ba00e6a09eb0594...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-25 23:24 EDT by Edgar Civil
Modified: 2014-02-05 17:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:25:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.64 KB, text/plain)
2013-09-25 23:24 EDT, Edgar Civil
no flags Details
File: cgroup (134 bytes, text/plain)
2013-09-25 23:24 EDT, Edgar Civil
no flags Details
File: core_backtrace (15.88 KB, text/plain)
2013-09-25 23:24 EDT, Edgar Civil
no flags Details
File: dso_list (7.31 KB, text/plain)
2013-09-25 23:24 EDT, Edgar Civil
no flags Details
File: environ (1.77 KB, text/plain)
2013-09-25 23:24 EDT, Edgar Civil
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-25 23:25 EDT, Edgar Civil
no flags Details
File: maps (38.12 KB, text/plain)
2013-09-25 23:25 EDT, Edgar Civil
no flags Details
File: open_fds (894 bytes, text/plain)
2013-09-25 23:25 EDT, Edgar Civil
no flags Details
File: proc_pid_status (916 bytes, text/plain)
2013-09-25 23:25 EDT, Edgar Civil
no flags Details

  None (edit)
Description Edgar Civil 2013-09-25 23:24:37 EDT
Version-Release number of selected component:
xarchiver-0.5.2-14.fc18

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        xarchiver /run/media/edgar.civil/9a1bf00d-422f-45a3-811d-1994d62a3c4b/opt/java/projects/umg_25092013.rar
crash_function: g_free
executable:     /usr/bin/xarchiver
kernel:         3.10.12-100.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Sep 25 20:41:13 localhost abrt[14347]: Saved core dump of pid 14339 (/usr/bin/xarchiver) to /var/tmp/abrt/ccpp-2013-09-25-20:41:13-14339 (47738880 bytes)

Truncated backtrace:
Thread no. 1 (6 frames)
 #5 g_free at /lib64/libglib-2.0.so.0
 #6 xa_process_output at archive.c:201
 #7 g_main_context_dispatch at /lib64/libglib-2.0.so.0
 #8 g_main_context_iterate.isra.24 at /lib64/libglib-2.0.so.0
 #9 g_main_loop_run at /lib64/libglib-2.0.so.0
 #10 gtk_main at gtkmain.c:1257
Comment 1 Edgar Civil 2013-09-25 23:24:42 EDT
Created attachment 803198 [details]
File: backtrace
Comment 2 Edgar Civil 2013-09-25 23:24:46 EDT
Created attachment 803199 [details]
File: cgroup
Comment 3 Edgar Civil 2013-09-25 23:24:50 EDT
Created attachment 803200 [details]
File: core_backtrace
Comment 4 Edgar Civil 2013-09-25 23:24:53 EDT
Created attachment 803201 [details]
File: dso_list
Comment 5 Edgar Civil 2013-09-25 23:24:56 EDT
Created attachment 803202 [details]
File: environ
Comment 6 Edgar Civil 2013-09-25 23:25:01 EDT
Created attachment 803203 [details]
File: limits
Comment 7 Edgar Civil 2013-09-25 23:25:06 EDT
Created attachment 803204 [details]
File: maps
Comment 8 Edgar Civil 2013-09-25 23:25:09 EDT
Created attachment 803205 [details]
File: open_fds
Comment 9 Edgar Civil 2013-09-25 23:25:12 EDT
Created attachment 803206 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 09:37:25 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 17:25:26 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.